Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MIDlet-Name: Regions
MIDlet-Icon: /regions/icon.png
MIDlet-Info-URL: http://motorolka300.ru
MIDlet-Vendor: MR-tE
MIDlet-1: Regions1, /regions/icon.png, regions.Regions1
MIDlet-Version: 1.6
MicroEdition-Profile: MIDP-2.0
MIDlet-Description: RU regions decoder: MIDP2.0 mobile phones version

